<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/',function () {
    return view('home');
    })->name('home');

Route::get('/tutorial',function () {
        return view('tutorial.index');
    })->name('tutorial');

Route::get('/deteksi/upload',function () {
    return view('deteksi.upload');
    })->name('upload');

    Route::get('/deteksi/realtime',function () {
        return view('deteksi.realtime');
        })->name('realtime');

// Route::get('/', function () {
//     return view('welcome');
// });
